format_version: '1.0'

input_files: '6-ext-modules---linux---drivers---base---devres---devm_kcalloc.ko-test-common.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: false
